langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.car.field_car_image
    - field.field.node.car.field_color
    - field.field.node.car.field_mark
    - node.type.car
  module:
    - user
id: node.car.teaser
targetEntityType: node
bundle: car
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_car_image: true
  field_color: true
  field_mark: true
